#include "LockedFeatureTooltipWidget.h"
#include "LockedFeatureTooltipViewData.h"

void ULockedFeatureTooltipWidget::SetTooltipData_Implementation(const FLockedFeatureTooltipViewData& viewData)
{

}

ULockedFeatureTooltipWidget::ULockedFeatureTooltipWidget()
{

}
